@charset "utf-8";

.searchBox .keywordInput input {border:0;}
.searchBox .btnSearch {background:transparent url('../img/search-icon.png') no-repeat center center;}

/**/
.visual-background {background:url('../img/visual-bg.jpg') no-repeat 0 0;background-size:cover;}

/* 통합팝업 */
#all-popup-wrap{position:absolute;width:100%;height:100%;z-index:99999;background:rgba(0,0,0,0.6);backdrop-filter:blur(10px);top:0;left:0;}
#all-popup-wrap .close-btn{position:absolute;top:30px;right:30px;height:35px;line-height:35px;background:url('/resources/common/img/all-popup/close-btn.png')no-repeat right center;text-align:right;cursor:pointer;z-index:9999;}
#all-popup-wrap .close-btn.btn2 {right:140px;}
#all-popup-wrap .close-btn a {display:block;}
#all-popup-wrap .close-btn span {font-size:13px;color:#fff;font-weight:400;padding-right:50px;}
#all-popup-wrap .title {position:relative;width:100%;text-align:center;padding-top:100px;}
#all-popup-wrap .title p {font-size:19px;font-weight:400;color:#fff;letter-spacing:-0.5px;display:none;}
#all-popup-wrap .title h3 {font-family:'GmarketSansMedium';font-size:50px;font-weight:400;color:#fff;letter-spacing:0;margin:5px 0 10px;}
#all-popup-wrap .title ul li {display:inline-block;margin:0;}
#all-popup-wrap .title ul li a {display:block;}
#all-popup-wrap .list {position:relative;text-align:center;margin-top:20px;}
#all-popup-wrap .list ul li {display:inline-block;vertical-align:top;margin:0;}
#all-popup-wrap .list ul li a {display:block;}
#all-popup-wrap .list ul li a img {width:400px;height:566px;}
#all-popup-wrap .list ul li a p {width:40%;height:45px;line-height:45px;background:rgba(0,0,0,0.5);color:#fff;font-size:15px;font-weight:400;text-align:center;margin:0 auto;}
#all-popup-wrap .list .bx-controls {position:relative;}
#all-popup-wrap .list .bx-controls .bx-controls-direction{position:relative;top:-370px;}
#all-popup-wrap .list .bx-controls .bx-controls-auto{display:none;}
#all-popup-wrap .list .bx-controls a{position:absolute;color:transparent;width:45px;height:45px;display:inline-block;margin:0;top:0;}
#all-popup-wrap .list .bx-controls a.bx-prev{background:url('/resources/common/img/all-popup/prev-btn.png')no-repeat;left:-70px;}
#all-popup-wrap .list .bx-controls a.bx-next{background:url('/resources/common/img/all-popup/next-btn.png')no-repeat;right:-70px;}
#all-popup-wrap .list .bx-controls a.bx-stop{background:url('/resources/common/img/all-popup/stop-btn2.png')no-repeat;}
#all-popup-wrap .list .bx-controls a.bx-start{background:url('/resources/common/img/all-popup/play-btn.png')no-repeat;}

@media all and (max-width:1700px){
	#all-popup-wrap .title{padding-top:70px;}
	#all-popup-wrap .title p{display:none;}
	#all-popup-wrap .title h3{margin:0 0 5px;}
	#all-popup-wrap .list{margin-top:25px;}
}

@media all and (max-width:1290px){
	.Gnb .gnb-menu > li {padding: 0 1%;text-align:center;position:static}
}

@media all and (max-width:1350px){
	#all-popup-wrap .list .bx-controls a{top:0;}
	#all-popup-wrap .list .bx-controls a.bx-prev{}
	#all-popup-wrap .list .bx-controls a.bx-next{}
	#all-popup-wrap .list .bx-controls a.bx-stop{}
	#all-popup-wrap .list .bx-controls a.bx-start{}
}

@media all and (max-width:1024px){
	#all-popup-wrap .close-btn{top:20px;right:20px;}
	#all-popup-wrap .close-btn span{font-size:12px;}
	#all-popup-wrap .title{padding-top:50px;}
	#all-popup-wrap .title p{display:block;font-size:14px;}
	#all-popup-wrap .title h3{font-size:40px;}
	#all-popup-wrap .list {width:100%;}
	#all-popup-wrap .list ul li a p{font-size:13px;}

	.visual-background {background-size:cover;}
}

@media all and (max-width:768px){
	#all-popup-wrap .title{padding-top:100px;}
	#all-popup-wrap .title p{display:block;font-size:13px;}
	#all-popup-wrap .title h3{font-size:35px;}
	#all-popup-wrap .list ul li a p{font-size:12px;}

	#all-popup-wrap .list .bx-controls a{top:0;}
	#all-popup-wrap .list .bx-controls a.bx-prev{}
	#all-popup-wrap .list .bx-controls a.bx-next{}
	#all-popup-wrap .list .bx-controls a.bx-stop{}
	#all-popup-wrap .list .bx-controls a.bx-start{}
	
	#all-popup-wrap .list ul li a img {width:300px;height:auto;}

	#all-popup-wrap .list .bx-controls .bx-controls-direction{top:-350px;}

	#all-popup-wrap .close-btn.btn2{right:120px;}
}

@media all and (max-width:650px){
	#all-popup-wrap .list ul li a p{width:60%;height:35px;line-height:35px;}

	#all-popup-wrap .list .bx-controls a.bx-prev{left:0;}
	#all-popup-wrap .list .bx-controls a.bx-next{right:0;}
}

@media all and (max-width:600px){
	#all-popup-wrap .list .bx-controls .bx-controls-direction{top:-350px;}
}

@media all and (max-width:550px){
	#all-popup-wrap .close-btn{top:10px;right:10px;}
	#all-popup-wrap .close-btn.btn2{right:110px;}
	#all-popup-wrap .close-btn span{font-size:11px;padding-right:45px;}
	#all-popup-wrap .title{padding-top:70px;}
	#all-popup-wrap .title h3{font-size:30px;margin-top:5px;}
	#all-popup-wrap .title ul li{width:40px;}
}

@media all and (max-width:425px){
	#all-popup-wrap .title h3{font-size:25px;}

	#all-popup-wrap .list .bx-controls .bx-controls-direction{top:-360px;}
}
